<?php
//indique que le type de la réponse renvoyée au client sera du Texte
header("Content-Type: text/xml");
//anti Cache pour HTTP/1.1
header("Cache-Control: no-cache , private");
//anti Cache pour HTTP/1.0
header("Pragma: no-cache");
//lecture du flux RSS
readfile("http://www.infos-du-net.com/feeds/1602-rss2-autres.xml");
?>